<?php 
class Cms_model extends CI_Model {
	public function _consruct(){
		parent::_construct();
 	}

 	public function getCMSdata(){
 		$cmsData = $this->db->query("SELECT * FROM privacy_policy");

 		if(!empty($cmsData)){
 			return $cmsData->row();
 		}
 		return 0;
 	}

 	public function updateCMS($cmsData = array()){
 		if(empty($cmsData)){
 			return 0;
 		}
 		$status = $this->db->update('privacy_policy',$cmsData);
 		return $status;
 	}
}
?>